Support » Plugin: Literally WordPress » Is this plugin still supported ?

Viewing 1 replies (of 1 total)
  • Plugin Author Takahashi Fumiki

    (@takahashi_fumiki)

    Sorry for replying after long time has been passed.

    • It is compatible with 4.0 because I use it on my site.
    • I have plan to upgrade, but this change will be very big. So some months required
      .
    • Sorry, but docs are Japanese only and this situation will continue for months.
Viewing 1 replies (of 1 total)
  • The topic ‘Is this plugin still supported ?’ is closed to new replies.